Множественные уязвимости в IBM WebSphere Application Server for z/OS

Дата публикации:
11.12.2009
Дата изменения:
11.12.2009
Всего просмотров:
1393
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2009-2412
CVE-2009-1891
CVE-2009-3094
CVE-2009-3555
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
Неавторизованное изменение данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
IBM WebSphere Application Server 6.0.x
Уязвимые версии: IBM WebSphere Application Server for z/OS 6.0.x

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю обойти некоторые ограничения безопасности и вызвать отказ в обслуживании.

1. Уязвимость существует из-за ошибки в IBM HTTP Server, которая позволяет удаленному пользователю произвести DoS атаку. Подробное описание уязвимости:
www.securitylab.ru/vulnerability/384661.php

2. Несколько ошибок существуют из-за того, что в состав IBM HTTP Server входит уязвимая версия Apache Portable Runtime. Подробное описание уязвимости:
www.securitylab.ru/vulnerability/386727.php

3. Уязвимость существует из-за ошибки разыменования нулевого указателя в mod_proxy_ftp при обработке ответов от FTP сервера. Подробное описание уязвимости:
www.securitylab.ru/vulnerability/388669.php

4. Уязвимость существует из-за ошибки в протоколе TLS. Подробное описание уязвимости:
www.securitylab.ru/vulnerability/387421.php

URL производителя: www-306.ibm.com/software/webservers/appserv/was/

Решение: Установите исправление с сайта производителя.

Ссылки: http://www-01.ibm.com/support/docview.wss?uid=swg1PK96157

или введите имя

CAPTCHA